[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [suse-security] gdk-pixbuf-devel and/or gdk-pixbuf security updates break gnumeric



On Thu, Sep 16, 2004 at 05:02:23PM +0200, Marcus Meissner wrote:
> On Thu, Sep 16, 2004 at 03:56:31PM +0100, Anthony Edwards wrote:
> > One, other or both of the 15 September 2004 security updates for
> > these two packages seem to have broken gnumeric:
> > 
> > anthony@catfish:~> gnumeric
> > gnumeric: relocation error:
> > /opt/gnome/lib/gdk-pixbuf/loaders/libpixbufloader-xpm.so: undefined
> > symbol: g_try_malloc
> > 
> > Any idea what a fix might be?
> 
> For now, downgrade to the previous packages.
> 
> We are working to release updated packages for this problem.

Many thanks.  I have downgraded to the previous package (it turns out
that gdk-pixbuf is the only one of the two packages installed on my
system) which has gotten gnumeric working again.  I will keep an eye
out for the updated package and will install it once available.

-- 
Anthony Edwards
anthony.edwards@xxxxxxxxxxxxxx

-- 
Check the headers for your unsubscription address
For additional commands, e-mail: suse-security-help@xxxxxxxx
Security-related bug reports go to security@xxxxxxx, not here